# Class: StoreGetCollectionsParams

[internal](../modules/internal-36.md).StoreGetCollectionsParams

## Properties

### created\_at

• `Optional` **created\_at**: [`DateComparisonOperator`](internal-2.DateComparisonOperator.md)

#### Defined in

medusa/dist/api/routes/store/collections/list-collections.d.ts:108

___

### handle

• `Optional` **handle**: `string`[]

#### Defined in

medusa/dist/api/routes/store/collections/list-collections.d.ts:105

___

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/store/collections/list-collections.d.ts:106

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/store/collections/list-collections.d.ts:107

___

### updated\_at

• `Optional` **updated\_at**: [`DateComparisonOperator`](internal-2.DateComparisonOperator.md)

#### Defined in

medusa/dist/api/routes/store/collections/list-collections.d.ts:109
